## golang-github-logrusorgru-aurora 1.1-12-ge9ef32dff3813d13d2c5b0c850af46bda56f4ca5

=== debian/changelog ===
golang-github-logrusorgru-aurora (1.1-12-ge9ef32dff3813d13d2c5b0c850af46bda56f4ca5-1) unstable; urgency=medium

  * Initial release (Closes: #963973)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jun 2020 15:47:31 +0200
