## golang-github-logrusorgru-aurora 2.0.3

=== debian/changelog ===
golang-github-logrusorgru-aurora (2.0.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 11 Jul 2020 00:53:21 +0200
