## golang-github-logrusorgru-aurora 3.0.0

=== debian/changelog ===
golang-github-logrusorgru-aurora (3.0.0-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * [skip ci] Update email

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-logrusorgru-aurora-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 25 Nov 2022 00:52:22 +0000

golang-github-logrusorgru-aurora (3.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 25 Dec 2020 14:04:08 +0530
