=== debian/control ===
Source: golang-github-logrusorgru-aurora
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-logrusorgru-aurora
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-logrusorgru-aurora.git
Homepage: https://github.com/logrusorgru/aurora
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/logrusorgru/aurora

Package: golang-github-logrusorgru-aurora-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Golang ultimate ANSI-colors that supports Printf/Sprintf methods (library)
 Ultimate ANSI colors for Golang. The package supports Printf/Sprintf etc.
