## golang-github-logrusorgru-aurora 4.0.0

=== debian/changelog ===
golang-github-logrusorgru-aurora (4.0.0-1) unstable; urgency=medium

  * Team upload
  * Use watch v5
  * Add gbp.conf
  * Add build deps
  * Improve d/copyright
  * Improve Description:
  * Standards-Version: 4.7.3
  * Drop Priority: optional
  * Drop Rules-Requires-Root: no
  * Use Section:golang
  * Tweak Description:

 -- Simon Josefsson <simon@josefsson.org>  Sun, 15 Feb 2026 18:39:12 +0100
