=== debian/control ===
Source: golang-github-logrusorgru-aurora
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-logrusorgru-aurora
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-logrusorgru-aurora.git
Homepage: https://github.com/logrusorgru/aurora
XS-Go-Import-Path: github.com/logrusorgru/aurora

Package: golang-github-logrusorgru-aurora-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev, ${misc:Depends}
Multi-Arch: foreign
Description: Ultimate ANSI-colors supporting Printf/Sprintf methods (library)
 Ultimate ANSI colors for Golang. The package supports Printf/Sprintf etc.
 .
 This package contains the Go development library.
