=== debian/watch ===
Version: 5
Template: Github
Owner: logrusorgru
Project: aurora
